当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 13 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 求助`
帖子发表于 : 2009-07-06 14:30 

注册: 2009-07-06 14:13
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
装好了ubuntu 9.04 安装QQ的时候 安装deb 包的 提示 错误的架构 “i386”错误 这是为什么昵

不管我装 amd64 还是 32位的 都这样


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 求助`
帖子发表于 : 2009-07-06 16:39 
头像

注册: 2008-12-20 15:43
帖子: 9342
地址: 心靈深處
系统: 家14.04,公司14.04
送出感谢: 13
接收感谢: 37
請詳細描述安裝過程
並將deb包的完整名稱列出(在哪裡下載的)


_________________
[论坛版主行为规定]+[PITIVI簡易教程]+[CAD裝draftsight]+[酷我音乐裝kwplayer]+[ubuntu裝迅雷]
[releases.ubuntu.com]+[cdimage.ubuntu.com]+[old-releases.ubuntu.com]
[學ubuntu必須拜讀懶蝸牛"笨兔兔的故事"=viewtopic.php?f=112&t=162040][Linux明日的希望在中國]


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 求助`
帖子发表于 : 2009-07-06 18:55 

注册: 2009-07-06 14:13
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
我是在腾讯官方网站下的QQ的deb包 直接双击安装的
linuxqq_v1.0.2-beta1_i386.deb


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 求助`
帖子发表于 : 2009-07-06 20:29 

注册: 2009-07-06 14:13
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
tony@ubuntu:~/桌面$ sudo dpkg -i qq.deb
[sudo] password for tony:
dpkg:处理 qq.deb (--install)时出错:
软件包的体系架构(i386)与本机系统的架构(amd64)不符
在处理时有错误发生:
qq.deb
tony@ubuntu:~/桌面$


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 求助`
帖子发表于 : 2009-07-06 20:44 
头像

注册: 2009-03-28 15:12
帖子: 7867
送出感谢: 2
接收感谢: 20
装上32位运行库。


_________________
Grub2 基础教程


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 求助`
帖子发表于 : 2009-07-07 21:51 
头像

注册: 2008-12-20 15:43
帖子: 9342
地址: 心靈深處
系统: 家14.04,公司14.04
送出感谢: 13
接收感谢: 37
我照你的方式到官網下載deb包(跟你的一樣)
下載到桌面並點擊兩下安裝
安裝成功並可執行
我的ubuntu是9.04 i386版本(安裝沒問題)
可能如樓上所講,你的64位元版本有缺東西
附件:
linuxQQ.png
linuxQQ.png [ 418.43 KiB | 被浏览 142 次 ]



_________________
[论坛版主行为规定]+[PITIVI簡易教程]+[CAD裝draftsight]+[酷我音乐裝kwplayer]+[ubuntu裝迅雷]
[releases.ubuntu.com]+[cdimage.ubuntu.com]+[old-releases.ubuntu.com]
[學ubuntu必須拜讀懶蝸牛"笨兔兔的故事"=viewtopic.php?f=112&t=162040][Linux明日的希望在中國]


页首
 用户资料  
 
7 楼 
 文章标题 : Re: 求助`
帖子发表于 : 2009-10-23 20:20 

注册: 2009-07-31 10:38
帖子: 24
送出感谢: 0 次
接收感谢: 0 次
我也有类似的问题,怎么办拉? :em20


页首
 用户资料  
 
8 楼 
 文章标题 : Re: 求助`
帖子发表于 : 2009-10-23 20:21 
头像

注册: 2008-04-09 13:27
帖子: 703
送出感谢: 0 次
接收感谢: 0 次
偶的32位,MS很正常呀。
不过偶的是9.10得


_________________
--------------------------------------------------
--------------------------------------------------


页首
 用户资料  
 
9 楼 
 文章标题 : Re: 求助`
帖子发表于 : 2009-10-23 23:55 
头像

注册: 2009-02-16 16:05
帖子: 267
送出感谢: 0 次
接收感谢: 0 次
我是amd64的,我也是官网上的下的不能用,你搜个amd64的deb包就好了~~
本来想上传一个的。。。。可惜一下没找到。。。


_________________
i will spread my wings and i will learn how to fly.
i will do what it takes till i touch the sky.
make a wish, take a chance, make a change, and break away


页首
 用户资料  
 
10 楼 
 文章标题 : Re: 求助`
帖子发表于 : 2009-10-24 0:17 
头像

注册: 2009-09-14 0:46
帖子: 513
地址: 广东惠州
送出感谢: 0 次
接收感谢: 0 次
peteryeh64 写道:
我照你的方式到官網下載deb包(跟你的一樣)
下載到桌面並點擊兩下安裝
安裝成功並可執行
我的ubuntu是9.04 i386版本(安裝沒問題)
可能如樓上所講,你的64位元版本有缺東西
附件:
linuxQQ.png


你女儿叫葉雅萱? :em09


_________________
AMD3800+, 1GX2 ,500G
Ubuntu 10.04| openbox+tint2+pcmanfm+nitrogen+chrome+xcompmgr

----------再也不换头像----------


页首
 用户资料  
 
11 楼 
 文章标题 : Re: 求助`
帖子发表于 : 2009-10-24 0:37 

注册: 2008-04-27 2:35
帖子: 185
送出感谢: 0 次
接收感谢: 0 次
aoki的梦想 写道:
我是amd64的,我也是官网上的下的不能用,你搜个amd64的deb包就好了~~
本来想上传一个的。。。。可惜一下没找到。。。

官方发的是只支持86的俄
网上确实有修改过得64版本 不过我上几次试用都不稳定 有时候灰色不响应


页首
 用户资料  
 
12 楼 
 文章标题 : Re: 求助`
帖子发表于 : 2009-10-24 0:45 
头像

注册: 2007-10-24 20:20
帖子: 1565
地址: 北京、海淀
送出感谢: 0 次
接收感谢: 1
代码:
sudo dpkg -i --force-architecture linuxqq_v1.0-preview3_i386.deb

用上面的这个命令安装,不过需要ia32lib,在论坛里搜索搜索吧
通过ia32lib,64位平台也可以运行32位的软件


_________________
Dell Vostro 1500, T7300/4GB/WD5000BEVT/nVidia 8400GM, Ubuntu 10.04 x86_64/VMware 7(Win7)
我的博客:http://xieshaohu.wordpress.com/


页首
 用户资料  
 
13 楼 
 文章标题 : Re: 求助`
帖子发表于 : 2009-10-24 1:01 

注册: 2008-04-27 2:35
帖子: 185
送出感谢: 0 次
接收感谢: 0 次
xieshaohu 写道:
代码:
sudo dpkg -i --force-architecture linuxqq_v1.0-preview3_i386.deb

用上面的这个命令安装,不过需要ia32lib,在论坛里搜索搜索吧
通过ia32lib,64位平台也可以运行32位的软件

貌似网上修改的那个不过是顺路加入了32的lib :em06


_________________
走向ScientificLinux


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 13 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译